Subject: Re: Fusion RSA APL PA > Proposition / Groupe Pauvreté
From: Catherine Barbaroux <[email-masked]>
To: Rayan Nezzar <[email-masked]>
Cc: Marie Degrand-Guillaud <[email-masked]>, Perrine Michon <[email-masked]>, Thibaut GUILLUY <[email-masked]>, Guillaume Clédière <[email-masked]>, Quentin LAFAY <[email-masked]>, David AMIEL <[email-masked]>
Date: Fri, 2 Dec 2016 18:13:10 +0100

Bonsoir
Comme promis j'ai regardé attentivement la note. Je vous renvoie une
version où restent quelques ajouts et remarques  de ma part que je laisse à
votre appréciation: vous prenez ou vous ne prenez pas :-)). Merci de
joindre les éventuelles fiches de calcul si elles sont compréhensibles.
Quelqu'un devait nous envoyer des simulations je l'ai relancée.
Comme nous nous sommes dit au fil ce midi Rayan( ou Marie) si vous pouvez
me renvoyer une version finale (gardant à la fin les options que nous
devons discuter) . Je fais suivre et j'essaie d'obtenir des arbitrages
rapides. Je ferai un envoi groupé avec la note de Guillaume qui me parait
claire et pédagogique mais que je vais essayer de compléter plus tard dans
la soirée.
A suivre
Amitiés
CBX ..

Le 27 novembre 2016 à 18:50, Rayan Nezzar <[email-masked]> a écrit :

> Bonsoir à tou-te-s,
> Merci Marie pour ces éléments que je complète ci-joints, comme souhaité,
> avec des exemples de cas concrets et des chiffrages sur la partie jeunes.
> A l'aune de l'ensemble de nos réflexions, je plaiderais volontiers pour
> une fusion alliant individualisation (sous les réserves mentionnées pour
> les couples mono-actifs) et ouverture aux 18-24 ans.
> La question du bouclage financier de la mesure reste toutefois en suspens,
> ainsi que des effets redistributifs que nous souhaitons assumer. Si nous
> avons une idée de l'enveloppe financière consacrée, je pourrai vous
> proposer un calibrage plus fin de la réforme (sous réserves des hypothèses
> habituelles...). En tout état de cause, à enveloppe budgétaire constante,
> la réforme aura des effets gagnants / perdants importants (schématiquement
> : les travailleurs sous le SMIC étant gagnants avec le renforcement du
> volet prime d'activité et les couples au SMIC perdants avec la fin des APL).
> Enfin, a-t-on d'ores-et-déjà une date pour notre prochaine rencontre
> ainsi, le cas échéant, que des éléments de compte-rendu pour le volet ville
> et territoires du GT ?
> Excellente soirée à vous,
> Rayan
>
> Le 22 novembre 2016 à 21:43, Marie Degrand-Guillaud <
> [email-masked]> a écrit :
>
>> Bonsoir à tous,
>>
>> Désolée de vous avoir quittés avant le sujet politique de la ville ce
>> matin (je suis quand même très intéressée pour lire vos propositions sur le
>> sujet).
>> Voici la note fusion RSA... que nous avons discutée ce matin avec les
>> modifications discutées. Rayan, je te laisse prendre la main pour la
>> modifier/compléter là où bon te semble et regarder les questions de
>> chiffrage associées.
>>
>> En espérant que nous ayons bientôt des nouvelles des données manquantes
>> du Trésor et que nous arrivions à trancher sur la question des jeunes.
>>
>> Bonne soirée,
>>
>> Marie
>>
>>
>> 2016-11-13 20:41 GMT+01:00 Marie Degrand-Guillaud <
>> [email-masked]>:
>>
>>> Bonsoir à tous,
>>>
>>> Vous pouvez trouver ci-joint la note que nous avons travaillée avec
>>> Rayan et David sur la proposition de fusion des dispositifs, ainsi que le
>>> fichier de modélisation de Rayan.
>>>
>>> N'hésitez pas à commenter, il s'agit principalement de propositions pour
>>> lancer les discussions.
>>>
>>> Il me semble important que Rayan puisse se joindre à notre prochain
>>> point car c'est le plus expert d'entre nous sur ce sujet. Rayan serais-tu
>>> disponible le 22 novembre à 8h ?
>>>
>>> Bonne soirée à tous,
>>>
>>> Marie
>>>
>>>
>>> --
>>> +33 6 07 18 06 35
>>>
>>
>>
>>
>> --
>> +33 6 07 18 06 35
>>
>
>